Photoshop plug-in

Problems with Windows/Mac OS, Photoshop or Twain hosted programs

Moderators: LSI_Moeller, LSI_Ketelhohn


verso2
Visitor
Posts: 2
Joined: Fri Jun 22, 2012 1:06 am
Scanner: Epson V500
SilverFast Product: SE Plus

Photoshop plug-in

Postby verso2 » Fri Jun 22, 2012 1:19 am

Platform: iMac 24-in, Mac OS X 10.6.8, Photoshop CS5.1 (v12.1.1), Epson V500, Silverfast SE Plus ver 8

I upgraded to SE Plus v 8. Silverfast works fine on its own, once the 32-bit box is checked. However, the plug-in for Adobe Photoshop doesn't work. When I attempt to use Silverfast from within Photoshop, I get the 64-bit error message. I would have thought that the upgrade would have installed a new plug-in. I don't see any place on the Lasersoft website to separately download and install the plug-in. The Silverfast folder contains the old Epson plug-in, 6.4.4r7a, dated 2006. Oddly, the installer seems to have installed an (empty) folder called Adobe Photoshop CS6/Plug-ins/Import-Export. That's odd because, of course, I have Adobe Creative Suite 5.5, not 6.

User avatar
LSI_Ketelhohn
LSI Staff
LSI Staff
Posts: 4283
Joined: Wed May 28, 2008 11:19 am
Scanner: all
Location: Kiel, Germany
Contact:

Re: Photoshop plug-in

Postby LSI_Ketelhohn » Mon Jun 25, 2012 3:51 pm

Dear customer,

Photoshop also must run in 32bit mode to open the plug-in.

I have confirmed that our installer accidentally creates that CS6 Plug-in when no CS6 is present and have informed the responsible developer.

kind regards,
Arne Ketelhohn.


Return to “Host related problems”

Who is online

Users browsing this forum: No registered users and 1 guest